<LKConfig version="0.1">
	<PictFolder>images</PictFolder>
	<LKUser>
		<User/>
	</LKUser>
	<Proxy>
		<Enabled>0</Enabled>
	</Proxy>
	<Setup>
		<FileAssocSetupMode>always</FileAssocSetupMode>
	</Setup>
</LKConfig>